[java-atk-wrapper] autogen.sh: fix indentation



commit 23c8ddd40f4800f6c50a58e4adf48d7499cdc9f2
Author: Magdalen Berns <m berns thismagpie com>
Date:   Sat Nov 1 13:28:08 2014 +0000

    autogen.sh: fix indentation

 autogen.sh |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)
---
diff --git a/autogen.sh b/autogen.sh
index 4418e15..4668b3b 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -11,14 +11,14 @@ mkdir -p m4
 
 PKGCONFIG=`which pkg-config`
 if test -z "$PKGCONFIG"; then
-        echo "*** pkg-config not found, please install it ***"
-        exit 1
+  echo "*** pkg-config not found, please install it ***"
+  exit 1
 fi
 
 pkg-config --print-errors gobject-introspection-1.0
 if [ $? != 0 ]; then
-       echo "You probably need to install 'libgirepository1.0-dev'"
-       exit 1
+  echo "You probably need to install 'libgirepository1.0-dev'"
+  exit 1
 fi
 
 # README and INSTALL are required by automake, but may be deleted by clean
@@ -28,10 +28,10 @@ touch README INSTALL
 
 AUTORECONF=`which autoreconf`
 if test -z $AUTORECONF; then
-        echo "*** No autoreconf found, please install it ***"
-        exit 1
+  echo "*** No autoreconf found, please install it ***"
+  exit 1
 else
-        autoreconf --force --install --verbose || exit $?
+  autoreconf --force --install --verbose || exit $?
 fi
 
 cd "$olddir"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]